<md-content flex id="content" ng-if="model.location=='/articles'">
    <articles-list ng-controller="articlesList"></articles-list>
</md-content>
<md-content flex id="content" ng-if="model.location=='/downloads'">
    <download-content></download-content>
</md-content>
<md-content flex id="content" ng-if="model.location=='/circuits'">
    <circuits-list></circuits-list>
</md-content>
<md-content flex id="content" ng-if="isCircuitEdit(model.location)">
    <circuit-edit></circuit-edit>
</md-content>
<md-content flex id="content" ng-if="isCircuitPrimaryPointEdit(model.location)">
    <primary-point-edit></primary-point-edit>
</md-content>
<md-content flex id="content" ng-if="model.location=='/menus'">
    <menus-list></menus-list>
</md-content>
<md-content flex id="content" ng-if="model.location==='/tags' || model.location=='/tags/'">
    <tags-list></tags-list>
</md-content>
<md-content flex id="content" ng-if="model.location==='/authors' || model.location=='/authors/'">
    <authors-list></authors-list>
</md-content>
<md-content flex id="content" ng-if="model.location==='/categories' || model.location=='/categories/'">
    <categories-list></categories-list>
</md-content>
<md-content flex id="content" ng-if="model.location==='/families' || model.location=='/families/'">
    <families-list></families-list>
</md-content>
<md-content flex id="content" ng-if="isMenuEdit(model.location)">
    <menu-edit></menu-edit>
</md-content>
<md-content class="fullwidth" ng-if="isMenuItemEdit(model.location)" >
  <menu-item-edit></menu-item-edit>
</md-content>
<md-content class="fullwidth" ng-if="model.location=='/plants' || model.location=='/plants/'" >
  <plants-list></plants-list>
</md-content>
<md-content class="fullwidth" ng-if="isPlantEdit(model.location)" >
  <plant-edit></plant-edit>
</md-content>
<md-content class="fullwidth" ng-if="model.location=='/galleries' || model.location=='/galleries/'" >
    <galleries-list></galleries-list>
</md-content>
<md-content class="fullwidth" ng-if="isGalleryEdit(model.location)" >
    <edit-gallery></edit-gallery>
</md-content>
<md-content class="fullwidth" flex id="content" ng-if="isArticleEdit(model.location)">
    <article-edit class="fullwidth"></article-edit>
</md-content>
